<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppTplXiaodao{
	public static $appName = '小刀娱乐模板';

	public static function Jud(){
		return false;
	}

	public static function NavMenu($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function NewList($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function MarImgBox($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function ItemList3($areaName,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function HotList($judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function RecomList($judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function LinkBox($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function PointListBox($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function NewsList($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function SubRightNavMenu($type1ID,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function FontItem($paraStr,$judGet=true){

	}
}
?>